Subject: Re: bug#26298: 26.0.50; Gnus fails to sign mail with PGP

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 14 Apr 2018 15:54:53 +0200

Toon Claes <[email-masked]> writes:

>> On 14 Apr 2018, at 15:12, Lars Ingebrigtsen <[email-masked]> wrote:
>> 
>> OK, I'll revert that patch.
>
> Oh sorry, I don’t think that’s needed. I wasn’t really clear. But
> without the patch I couldn’t either fill in the passphrase. The only
> difference, now I’m getting a nice error instead of a backtrace.

Oh, I misunderstood.  I thought you said that you got that error message
even when you signed successfully.

I guess I'll un-revert the reversion.  :-)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no